Author Topic: Download question  (Read 1869 times)

jgaffney

  • Douchebag
  • Veteran
  • *
  • Posts: 138
    • View Profile
Download question
« on: January 19, 2008, 06:52:14 pm »
When going to download LMCE ,  I see options to download either 704, or 1.0
Can someone tell the difference?
Thank you.

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Download question
« Reply #1 on: January 19, 2008, 07:08:27 pm »
1.0( march 07 ) is the oldest 0704 (aug) is current release and 0710 is in beta 3
Do not choose 1.0

I suggest 0710 b3 and post any issues you find
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/

jgaffney

  • Douchebag
  • Veteran
  • *
  • Posts: 138
    • View Profile
Re: Download question
« Reply #2 on: January 19, 2008, 10:57:50 pm »
Thanx,  good to see they used a logical numbering scheme.  :o

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Download question
« Reply #3 on: January 19, 2008, 11:15:39 pm »
The numbering sheme is based on the ubuntu version
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/